const getLocalizedData = async (locale) => {
  const response = await fetch(`/lang/${locale}.json`); // Mengambil file lokal berdasarkan bahasa yang dipilih
  const data = await response.json();
  return data;
};

export default getLocalizedData;